#define TT_ALIAS	"Defines an alias for a given URL, so\n" \
	"that the URL is loaded when the alias\n" \
	"is entered in the address bar.  If the\n" \
	"aliased URL includes a %s format speci-\n" \
	"fier, then any argument given after the\n" \
	"alias on the address bar is substi-\n" \
	"tuted.  For example, if\n" \
	"g,http://www.google.com/search?q=%s is\n" \
	"defined as an alias, then the URL\n" \
	"http://www.google.com/search?q=foo is\n" \
	"loaded when navigating to &quot;g foo&quot;."
#define TT_ALLOW_INSECURE_CONTENT	"If set, all content referenced by a\n" \
	"page will be loaded.  If unset,\n" \
	"encrypted pages will refuse to load\n" \
	"content that is linked from an insecure\n" \
	"location."
#define TT_ALLOW_INSECURE_SCRIPTS	"If set, all scripts referenced by a\n" \
	"page will be loaded and run using the\n" \
	"current javascript policy.  If unset,\n" \
	"encrypted pages will refuse to run\n" \
	"scripts that are linked from an inse-\n" \
	"cure location."
#define TT_ALLOW_VOLATILE_COOKIES	"If set cookies are stored in the ses-\n" \
	"sion cache but will be discarded once\n" \
	"xombrero exits.  Unfortunately enabling\n" \
	"this does allow for some limited track-\n" \
	"ing on the web."
#define TT_ANONYMIZE_HEADERS	"If set, HTTP headers taken from the\n" \
	"Bitrig website: https://www.bitrig.org/\n" \
	"will be used to feed additional values\n" \
	"to the xombrero HTTP header settings.\n" \
	"Currently only the User-Agent and Http-\n" \
	"Accept headers are modified, corre-\n" \
	"sponding to the user_agent and\n" \
	"http_accept settings, respectively.\n" \
	"These headers are set after any header\n" \
	"settings are read in from your\n" \
	"~/.xombrero.conf.  Default is 0."
#define TT_APPEND_NEXT	"When set a new tab is appended after\n" \
	"the current tab instead of being\n" \
	"appended as the last tab."
#define TT_AUTO_LOAD_IMAGES	"If disabled, images will not be loaded\n" \
	"automatically."
#define TT_AUTOFOCUS_ONLOAD	"When set a tab that is loaded will\n" \
	"attempt to autofocus the default input\n" \
	"entry.  This is only done for tabs that\n" \
	"are currently visible."
#define TT_BROWSER_MODE	"The xombrero browser has 3 default\n" \
	"operating modes: normal (the default),\n" \
	"whitelist and kiosk.  In the normal\n" \
	"mode the browser allows all cookies,\n" \
	"plugins and Java Script as any other\n" \
	"browser would.  This means that all\n" \
	"cookies are saved to persistent storage\n" \
	"and that all Java Script and plugins\n" \
	"run.\n" \
	"On the other hand, using the whitelist\n" \
	"mode enables whitelists.  This requires\n" \
	"the user to add all the required\n" \
	"cookie_wl, js_wl and pl_wl items.  If a\n" \
	"domain does not appear in the\n" \
	"whitelists xombrero disallows cookies,\n" \
	"Java Script and plugin execution.  If\n" \
	"insecure web content or scripts are\n" \
	"referenced by a secure website, they\n" \
	"will be blocked from loading or run-\n" \
	"ning.\n" \
	"In kiosk mode the browse works just\n" \
	"like normal mode however the toolbar\n" \
	"only has the backward, forward and home\n" \
	"button.\n" \
	"This setting must be the first entry in\n" \
	"~/.xombrero.conf because it sets\n" \
	"advanced settings that can be overrid-\n" \
	"den later in the file.  See the default\n" \
	"config file for more details."
#define TT_CMD_ALIAS	"This setting is used to define an alias\n" \
	"for a command.  The syntax of this set-\n" \
	"ting is cmd_alias = alias,cmd.  For\n" \
	"example, if you wanted to set an alias\n" \
	"for the tabnew command to tn, add the\n" \
	"line cmd_alias = tn,tabnew to your\n" \
	"~/.xombrero.conf.  This setting may not\n" \
	"begin with a number."
#define TT_CMD_FONT	"Set the command prompt font.  E.g.\n" \
	"cmd_font = monospace normal 9."
#define TT_COLOR_VISITED_URIS	"When enabled (the default) xombrero\n" \
	"will color visited links. This is done\n" \
	"while the web page loads using\n" \
	"JavaScript, rather than WebKit's (bro-\n" \
	"ken, see bug #51747) built-in facility\n" \
	"for coloring visited links. The\n" \
	"JavaScript approach is (probably)\n" \
	"slower and is not consistent across\n" \
	"tabs (unless the tabs are reloaded),\n" \
	"but has the advantage of not leaking\n" \
	"history data to web pages (see\n" \
	"http://wtikay.com/docs/details.html)."
#define TT_COOKIE_POLICY	"This field delineates the cookie pol-\n" \
	"icy.  Possible values are: no3rdparty,\n" \
	"reject 3rd party cookies.  accept,\n" \
	"accept all cookies.  reject, reject all\n" \
	"cookies."
#define TT_COOKIE_WL	"This is a cookie whitelist item.  Use\n" \
	"multiple times to add multiple entries.\n" \
	"Valid entries are for example *.moo.com\n" \
	"and the equivalent .moo.com.  This\n" \
	"matches both moo.com, as well as all\n" \
	"subdomains.  A fully qualified host is\n" \
	"also valid and is for example\n" \
	"www.moo.com or moo.com.  Fully quali-\n" \
	"fied hosts do not modify whitelist set-\n" \
	"tings for any subdomains.\n" \
	"Unix extended regular expressions may\n" \
	"also be used to match any set of FQDNs.\n" \
	"Regular expressions must begin with the\n" \
	"prefix &quot;re:&quot;.  As an example, the regu-\n" \
	"lar expression equivalent to moo.com\n" \
	"would be ^moo.com$, and the equivalent\n" \
	"to .moo.com would be ^(.*.)*moo.com$.\n" \
	"If using regular expressions for\n" \
	"whitelist items, be careful to not\n" \
	"accidentally match other domains; you\n" \
	"will almost always want to add the ^\n" \
	"and $ characters to the beginning and\n" \
	"end of the regex so that, for example,\n" \
	"moo.com would not match not-moo.com."
#define TT_COOKIES_ENABLED	"Enable cookies."
#define TT_CTRL_CLICK_FOCUS	"Give focus in newly created tab instead\n" \
	"of opening it in the background."
#define TT_CUSTOM_URI	"This setting provides the ability to\n" \
	"run custom executables for special\n" \
	"URIs.  The syntax for this setting is\n" \
	"custom_uri = protocol,command.  The URI\n" \
	"is passed as a single argument to\n" \
	"command to be parsed and executed.\n" \
	"For example, to add the ability to use\n" \
	"custom mailto URIs, add the setting\n" \
	"custom_uri = mailto,command where\n" \
	"command is a program that will parse\n" \
	"the mailto URI and open your mail\n" \
	"client."
#define TT_DEFAULT_SCRIPT	"Path to the script used as the default\n" \
	"value for the run_script command."
#define TT_DEFAULT_ZOOM_LEVEL	"Set the default browsing zoom level."
#define TT_DO_NOT_TRACK	"Sets the HTTP Do Not Track header to\n" \
	"tell sites that you wish to be opted-\n" \
	"out of 3rd-party tracking for the use\n" \
	"of behavioral advertising.  Not all\n" \
	"sites currently support this header,\n" \
	"and this is only a suggestion of a user\n" \
	"preference.  Sites may still perform\n" \
	"3rd-party tracking even when this fea-\n" \
	"ture is enabled."
#define TT_DOWNLOAD_DIR	"Locations where files are downloaded\n" \
	"to.  This directory must exist and\n" \
	"xombrero validates that during startup."
#define TT_DOWNLOAD_MODE	"Controls how downloads are handled.\n" \
	"Possible values are:\n" \
	"\tstart - automatically start download.\n" \
	"\task   - ask user for confirmation.\n" \
	"\tadd   - add to downloadmanager, but\n" \
	"\t\t  do not start.\n" \
	"The default is &quot;start&quot;."
#define TT_DOWNLOAD_NOTIFICATIONS	"When enabled a message is shown when\n" \
	"downloads are finished.  Default is 0."
#define TT_ENABLE_AUTOSCROLL	"When enabled clicking MB3 will spawn\n" \
	"the autoscroll ball, scrolling can then\n" \
	"proceed by dragging the mouse away from\n" \
	"the ball."
#define TT_ENABLE_COOKIE_WHITELIST	"When enabled all cookies must be in the\n" \
	"whitelist or they are rejected.  Addi-\n" \
	"tionally whitelisted cookies also\n" \
	"enable HTML5 local storage for the\n" \
	"domain."
#define TT_ENABLE_CACHE	"When enabled (disabled by default), web\n" \
	"content will be cached into memory."
#define TT_ENABLE_FAVICON_ENTRY	"When enabled (the default) xombrero\n" \
	"displays the favicon of the web page at\n" \
	"the URI entry. This setting affects\n" \
	"both normal and compact tabs."
#define TT_ENABLE_FAVICON_TABS	"When enabled (disabled by default)\n" \
	"xombrero displays favicons at each tab.\n" \
	"This setting only affects compact tabs."
#define TT_ENABLE_JS_AUTORUN	"Enables support for autorunning\n" \
	"JavaScript after page loads.  When\n" \
	"enabled, ~/.xombrero/js/ will be\n" \
	"searched for default.js and\n" \
	"host.domain.js.  If host.domain.js does\n" \
	"not exist, domain.js will be tried\n" \
	"instead.  The content of the both\n" \
	"default and host/domain files are read\n" \
	"and executed on each page load.\n" \
	"Default is 1.\n" \
	"As an example, if you add the line\n" \
	"alert(&quot;Hello, world&quot;); to your\n" \
	"default.js, a pop-up displaying &quot;Hello,\n" \
	"world&quot; will be shown on every page\n" \
	"reload.  While not useful, any\n" \
	"javascript can be run through this\n" \
	"mechanism, making it useful for global\n" \
	"or site-specific modifications."
#define TT_ENABLE_JS_WHITELIST	"When enabled all domains must be in the\n" \
	"js whitelist in order to run Java\n" \
	"Script.  NOTE: Make sure enable_scripts\n" \
	"is set to 0."
#define TT_ENABLE_PLUGIN_WHITELIST	"When enabled all domains must be in the\n" \
	"plugin whitelist in order to run plug-\n" \
	"ins.  NOTE: Make sure enable_plugins is\n" \
	"set to 0."
#define TT_ENABLE_PLUGINS	"Enable external plugins such as Flash\n" \
	"and Java."
#define TT_ENABLE_STRICT_TRANSPORT	"Enable support for the Strict-Trans-\n" \
	"port-Security HTTP-header.  When\n" \
	"enabled, sites that set this flag will\n" \
	"only be visited via HTTPS.  Default\n" \
	"value is 1"
#define TT_ENABLE_SCRIPTS	"Enable Java Script."
#define TT_ENABLE_SOCKET	"When enabled the first instance of\n" \
	"xombrero will create a socket in the\n" \
	"~/.xombrero directory.  Using the -n\n" \
	"url option on subsequent xombrero invo-\n" \
	"cations will cause the specified URL to\n" \
	"be loaded in a new tab.  Only a user\n" \
	"with identical UID and GID can use this\n" \
	"option."
#define TT_ENABLE_LOCALSTORAGE	"Enable html5 Local Storage."
#define TT_ENABLE_SPELL_CHECKING	"Enables spell checking. Preferred lan-\n" \
	"guages can be set using\n" \
	"spell_check_languages option."
#define TT_ENCODING	"Set the default encoding.  E.g.\n" \
	"encoding = ISO-8859-1."
#define TT_EXTERNAL_EDITOR	"Set which editor to use for external\n" \
	"editing.  the string &lt;file&gt; will be\n" \
	"replaced by the current filename.  E.g.\n" \
	"external_editor = gvim -f &lt;file&gt; Note!\n" \
	"xombrero relies on the editor not\n" \
	"forking into the background."
#define TT_FANCY_BAR	"Enables a backward, forward, and stop\n" \
	"button to the toolbar.  Additionally if\n" \
	"search_string is set it'll enable an\n" \
	"entry box for searches."
#define TT_FORCE_HTTPS	"This setting is used to define the\n" \
	"domains of sites that should be only\n" \
	"accessed over the HTTPS scheme.  Any\n" \
	"requests to these domains over HTTP\n" \
	"will be rewritten to use HTTPS instead.\n" \
	"See cookie_wl for semantics."
#define TT_GNUTLS_PRIORITY_STRING	"If set, this string sets the\n" \
	"G_TLS_GNUTLS_PRIORITY environmental\n" \
	"variable to define the GnuTLS priority\n" \
	"string that is used when initializing\n" \
	"the GnuTLS session.  This may be used\n" \
	"to change the supported TLS/SSL ver-\n" \
	"sions and the ciphers that are used\n" \
	"when making HTTPS connections.\n" \
	"Full details on how to modify this set-\n" \
	"ting may be found in the GnuTLS docu-\n" \
	"mentation, Section 8.9: Priority\n" \
	"Strings.  For example, to disable the\n" \
	"128-bit RC4 cipher, change this setting\n" \
	"to NORMAL:!ARCFOUR-128.\n" \
	"If your glib-networking package is\n" \
	"older than version 2.33.10, or if the\n" \
	"G_TLS_GNUTLS_PRIORITY environmental\n" \
	"variable is already set, this setting\n" \
	"has no effect."
#define TT_GUESS_SEARCH	"When enabled xombrero will try to guess\n" \
	"if the string you entered, in the URI\n" \
	"entry widget or the command widget, is\n" \
	"term you want to search for using\n" \
	"search_string (see above).  If the\n" \
	"string does not contain a dot nor a\n" \
	"slash, is not a path to a local file\n" \
	"and does not resolves to an IP then it\n" \
	"is assumed to be a search term."
#define TT_GUI_MODE	"To simplify configuring xombrero allows\n" \
	"you pick between two GUI modes: classic\n" \
	"(the default) and minimal.  In the\n" \
	"classic mode the GUI looks similar to\n" \
	"that of most mainstream browsers. While\n" \
	"in minimal mode the GUI looks more vi-\n" \
	"like. One can get a GUI between the two\n" \
	"by tweaking the low-level GUI settings\n" \
	"found under the advanced GUI setting\n" \
	"section in the configuration file."
#define TT_HISTORY_AUTOSAVE	"When enabled xombrero will save all\n" \
	"command and search history.  Upon\n" \
	"restarting xombrero the saved command\n" \
	"and search history will be restored."
#define TT_HOME	"Homepage in URL format."
#define TT_HTTP_PROXY	"Proxy server in URL format.  xombrero\n" \
	"overrides http_proxy if it is specified\n" \
	"as an environment variable.  It must be\n" \
	"noted that on older webkit versions one\n" \
	"MUST use an IP address and not a FQDN.\n" \
	"This works as expected with webkit\n" \
	"1.4.2.\n" \
	"If using libsoup 2.42.2 or newer, one\n" \
	"may use a socks proxy directly.  For\n" \
	"example:\n" \
	"\thttp_proxy = socks5://127.0.0.1:9050\n" \
	"Otherwise, an intermediary tool, such\n" \
	"as polipo or tsocks, must be used."
#define TT_HTTP_ACCEPT	"If set, the HTTP Accept header will be\n" \
	"modified for each text/html request.\n" \
	"If this setting is set multiple times,\n" \
	"the Accept header will be changed in a\n" \
	"round-robin order for every text/html\n" \
	"request on a tab.  Because this setting\n" \
	"rotates through Accept headers on each\n" \
	"text/html request, a single page may\n" \
	"rotate through more than one Accept\n" \
	"header if multiple text/html requests\n" \
	"are made.\n" \
	"Please be aware that not all websites\n" \
	"report browser headers correctly.  Most\n" \
	"notably, EFF's panopticlick service\n" \
	"also reports the HTTP Accept-Encoding\n" \
	"headers on the same line as the Accept\n" \
	"headers.  If you are trying to find the\n" \
	"headers of another browser to model\n" \
	"that browser's fingerprint, it is rec-\n" \
	"ommended to not use panopticlick for\n" \
	"this reason.\n" \
	"Note that this setting only rewrites\n" \
	"the Accept header for text/html\n" \
	"requests.  Other requests will use\n" \
	"WebKit's default  Accept header."
#define TT_HTTP_PROXY_STARTS_ENABLED	"If set to 0, the http_proxy will be\n" \
	"disabled at startup. The user can later\n" \
	"enable the proxy with the proxy toggle\n" \
	"command or keybinding."
#define TT_ICON_SIZE	"Permits icon sizes to be changed if\n" \
	"fancy_bar is enabled.  Size 1 is small;\n" \
	"2 is normal; 3 through 6 are progres-\n" \
	"sively larger."
#define TT_INCLUDE_CONFIG	"This must be a path to another configu-\n" \
	"ration file.  Configuration files are\n" \
	"usually read from top to bottom, how-\n" \
	"ever, if this option is set, xombrero\n" \
	"will begin reading the included file at\n" \
	"this location and continue reading the\n" \
	"rest of the configuation after the\n" \
	"included file has finished being read.\n" \
	"Any simple settings set before the\n" \
	"include may be overridden by settings\n" \
	"in the included file, and any simple\n" \
	"settings set in the included file may\n" \
	"be overridden later by settings after\n" \
	"the include or at runtime using the\n" \
	":set command.  However, database set-\n" \
	"tings (for example, cookie_wl, js_wl,\n" \
	"pl_wl, and keybinding) are only ever\n" \
	"added to the database, and so the order\n" \
	"of an included configuration file is\n" \
	"not pertinent to these database set-\n" \
	"tings.\n" \
	"This feature is likely best used as the\n" \
	"last item in ~/.xombrero.conf."
#define TT_JS_AUTO_OPEN_WINDOWS	"If enabled, javascripts will be allowed\n" \
	"to automatically open windows based on\n" \
	"the current browser_mode.  If disabled,\n" \
	"it will never be allowed.  The default\n" \
	"setting is 1 (enabled)."
#define TT_JS_WL	"This is a Java Script whitelist item.\n" \
	"See cookie_wl for semantics and more\n" \
	"details."
#define TT_MAX_CONNECTIONS	"The maximum number of connections that\n" \
	"xombrero can open at once."
#define TT_MAX_HOST_CONNECTIONS	"The maximum number of connections that\n" \
	"xombrero can open at once to a given\n" \
	"host."
#define TT_MIME_TYPE	"Sets an action for a specific or\n" \
	"default MIME type.  For example, to\n" \
	"download and view a pdf using kpdf set\n" \
	"mime_type = application/pdf,kpdf.  To\n" \
	"set a default value use *, for example,\n" \
	"mime_type = video/*,mplayer.  Note that\n" \
	"the action is only passed the URL and\n" \
	"not all applications are capable of\n" \
	"dealing with a URL and therefore one\n" \
	"might have to create a wrapper script\n" \
	"to download the content first.  Alter-\n" \
	"natively one can add the @ in front of\n" \
	"the MIME type to indicate &quot;download\n" \
	"first&quot;.  For example, mime_type =\n" \
	"@application/pdf,xpdf.  When @ is use\n" \
	"the file will be downloaded to the\n" \
	"download_dir before the MIME handler is\n" \
	"called.\n" \
	"The special binary name &quot;donothing&quot; may\n" \
	"be used to ignore a MIME type without\n" \
	"displaying any warnings from being\n" \
	"unable to execute the binary."
#define TT_OOPS_FONT	"Set the font used to display error mes-\n" \
	"sages.  E.g.  oops_font = monospace\n" \
	"normal 9."
#define TT_PL_WL	"This is a plugin whitelist item.  See\n" \
	"cookie_wl for semantics and more\n" \
	"details."
#define TT_PRELOAD_STRICT_TRANSPORT	"If enabled, a preloaded list of sites\n" \
	"which set the HTTP Strict Transport\n" \
	"Security header will be used to auto-\n" \
	"matically set the force_https setting\n" \
	"for these sites.  This is used to pre-\n" \
	"vent SSL stripping attacks when first\n" \
	"visiting these sites, before they have\n" \
	"been added to the strict-transport\n" \
	"file.  This list is comprised of\n" \
	"domains chosen by the xombrero authors,\n" \
	"as well as domains included in\n" \
	"Chromium's preloaded HSTS list.\n" \
	"Default is 1."
#define TT_READ_ONLY_COOKIES	"Mark cookies file read-only and discard\n" \
	"all cookies once the session is termi-\n" \
	"nated."
#define TT_REFRESH_INTERVAL	"Refresh interval while in the download\n" \
	"manager.  The default is 10."
#define TT_REFERER	"Control how 'Referer' is handled in\n" \
	"http-requests.\n" \
	"\talways      - always send referer\n" \
	"\tnever       - never send referer\n" \
	"\tsame-domain - only send referer if it's\n" \
	"\t\t\t  for the same public suffix - this means that\n" \
	"\t\t\t  it's ok for subdomains to refer to each other\n" \
	"\tsame-fqdn   - only send referer if it's FQDN match\n" \
	"Any other value that is also a valid\n" \
	"URL will use this custom value as ref-\n" \
	"erer. (E.g. you could set it to\n" \
	"http://no-referer.com) The default\n" \
	"value is &quot;always&quot;"
#define TT_RESOURCE_DIR	"Directory that contains various\n" \
	"xombrero resources such as icons.  This\n" \
	"is OS-specific and should be handled by\n" \
	"the porter."
#define TT_SAVE_GLOBAL_HISTORY	"If set the global history will be saved\n" \
	"to ~/.xombrero/history when quitting\n" \
	"and restored at startup.  See the KEY\n" \
	"BINDINGS section above for how the\n" \
	"global history is accessed.  Global\n" \
	"history is not saved to disk by\n" \
	"default."
#define TT_SAVE_REJECTED_COOKIES	"Saves rejected cookies in cookie format\n" \
	"in {work_dir}/rejected.txt.  All cook-\n" \
	"ies are saved and unlike a cookie jar\n" \
	"they are never replaced.  Make sure\n" \
	"there is enough disk space to enable\n" \
	"this feature."
#define TT_SEARCH_STRING	"Default search engine string.  See the\n" \
	"xombrero.conf file for details."
#define TT_SESSION_AUTOSAVE	"Enable session auto-saving when chang-\n" \
	"ing state (e.g. adding or removing a\n" \
	"tab).  The session name is what is cur-\n" \
	"rently in use and is described in the\n" \
	"session save and session open commands."
#define TT_SESSION_TIMEOUT	"This value is the time that is added in\n" \
	"seconds to a session cookie."
#define TT_SHOW_TABS	"Enable or disable showing tabs."
#define TT_SHOW_URL	"Enable or disable showing the url and\n" \
	"toolbar."
#define TT_SHOW_SCROLLBARS	"Enable or disable the showing of the\n" \
	"horizontal and vertical scrollbars.\n" \
	"Disabling this setting requires GTK3."
#define TT_SHOW_STATUSBAR	"Enable or disable showing the status\n" \
	"bar."
#define TT_SINGLE_INSTANCE	"If set and enable_socket is enabled\n" \
	"only one xombrero will be permitted to\n" \
	"run.  If there is a URL specified it\n" \
	"will be opened in a new tab in the\n" \
	"already running xombrero session."
#define TT_SPELL_CHECK_LANGUAGES	"The languages to be used for spell\n" \
	"checking, separated by commas. For\n" \
	"example, en_US."
#define TT_SSL_CA_FILE	"If set to a valid PEM file all server\n" \
	"certificates will be validated against\n" \
	"it.  The URL bar will be colored green\n" \
	"(or blue when saved) when the certifi-\n" \
	"cate is trusted and yellow when\n" \
	"untrusted.\n" \
	"If ssl_ca_file is not set, the URL bar\n" \
	"will be colored red if the certificate\n" \
	"has not been saved, or blue if it has\n" \
	"been saved.\n" \
	"WebKit only supports a single PEM file.\n" \
	"Many OS' or distributions have many PEM\n" \
	"files.  One can simply concatenate all\n" \
	"separate files into one large one.\n" \
	"E.g.  for i in `ls`; do cat $i &gt;&gt;\n" \
	"cert.pem; done and use the resulting\n" \
	"cert.pem file as the input to\n" \
	"ssl_ca_file.  It is advisable to peri-\n" \
	"odically recreate the cert.pem file."
#define TT_SSL_STRICT_CERTS	"If this value is set connections to\n" \
	"untrusted sites will be aborted.  This\n" \
	"value is only used if ssl_ca_file is\n" \
	"set."
#define TT_STATUSBAR_ELEMS	"Define the components of the status\n" \
	"bar. The possible components are:\n" \
	"\t| - separator\n" \
	"\tP - page progress percent\n" \
	"\tp - proxy enabled/disabled\n" \
	"\tB - buffer command\n" \
	"\tZ - page zoom level\n" \
	"\tT - current tab number\n" \
	"The default is &quot;BP&quot;.  These components\n" \
	"show nothing if there is nothing worth\n" \
	"showing, like zoom amount 100%."
#define TT_STATUSBAR_FONT	"Set the status bar font.  E.g.\n" \
	"statusbar_font = monospace normal 9."
#define TT_STATUSBAR_STYLE	"Set the status bar style to either url\n" \
	"- display the current url, or title -\n" \
	"display the page title. The default is\n" \
	"url."
#define TT_TAB_STYLE	"Set the tab style to either normal -\n" \
	"the default gtk notebook tabs, or\n" \
	"compact for an alternative.  You can\n" \
	"switch the tab style with the\n" \
	"tabnextstyle command."
#define TT_TABBAR_FONT	"Set the compact tab bar font.  E.g.\n" \
	"tabbar_font = monospace normal 9."
#define TT_TABLESS	"Disable tabs, and open new windows\n" \
	"instead.  Note that this feature does\n" \
	"not disable the display of tabs.\n" \
	"Change your show_tabs setting also if\n" \
	"you wish to disable the display of\n" \
	"tabs.  Default is 0."
#define TT_URL_REGEX	"This is the regular expression that is\n" \
	"used to match what constitutes a valid\n" \
	"URL when using guess_search."
#define TT_USER_AGENT	"Set to override the default xombrero\n" \
	"user-agent string. May be specified\n" \
	"several times for switching between\n" \
	"user-agents."
#define TT_USERSTYLE	"Set the stylesheet to be used as a\n" \
	"default for the userstyle and\n" \
	"userstyle_global commands when no extra\n" \
	"parameters are given.  The default is a\n" \
	"low-contrast stylesheet."
#define TT_USERSTYLE_GLOBAL	"When enabled new tabs will automati-\n" \
	"cally be displayed using the custom\n" \
	"stylesheet specified by the userstyle\n" \
	"setting."
#define TT_WARN_CERT_CHANGES	"When enabled all SSL certificates from\n" \
	"HTTPS websites will be cached in the\n" \
	"~/.xombrero/certs_cache/ directory.  On\n" \
	"each page load, if the remote certifi-\n" \
	"cate differs from the cached local ver-\n" \
	"sion, a warning page with options of\n" \
	"what to do next will be displayed\n" \
	"instead of the requested page.  This\n" \
	"feature may be used in addition to the\n" \
	"coloring of the URL bar and can be used\n" \
	"to help prevent against man-in-the-mid-\n" \
	"dle attacks, even if the new remote\n" \
	"certificate is signed by a trusted cer-\n" \
	"tificate authority in ssl_ca_file.\n" \
	"Default is 0."
#define TT_WINDOW_HEIGHT	"Set the default height of the browser\n" \
	"window."
#define TT_WINDOW_WIDTH	"Set the default width of the browser\n" \
	"window."
#define TT_WINDOW_MAXIMIZE	"Maximize the browser window at startup."
#define TT_WORK_DIR	"Set the work directory where all\n" \
	"xombrero scratch files are stored.\n" \
	"Default is ~/.xombrero."
